Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. Citação Postado originalmente por sady
    ja instalei sim...

    eu to procurando pelo seguinte....

    qdo acesso la http://localhost/phpinfo.php

    ele me traz info da versão antiga instalada... entendeu?
    tipo, bem loco, bem nada a ver...

    ele deve ta ainda com arquivos do pacote antigo... q nem sei como vou fazer pra remover!
    Acho que nada a ver.. mas pra que vc quer atualizar o php?
    Não tava funcionando legal?
    É por segurança ou por causa de alguma coisa que vc vai usar que precise de php mais recente?

  2. #7
    sady
    ele não ta conectando com o mysql e a versão q instalei é mais atual e da bem menos problemas!



  3. tenta

    #urpmi php php-mysql

  4. #9
    sady
    retornou: "tudo ja esta instalado"



  5. #10
    whinston
    ta com cara q foi isntalado via fontes e nao rpm






Tópicos Similares

  1. Instalacao de pacotes e atualizacao???
    Por no fórum Sistemas Operacionais
    Respostas: 1
    Último Post: 14-09-2004, 14:52
  2. Bloqueio de pacotes
    Por no fórum Segurança
    Respostas: 0
    Último Post: 25-04-2003, 15:50
  3. Socorro - Squid parou de autenticar após atualização de paco
    Por Ganymede no fórum Servidores de Rede
    Respostas: 3
    Último Post: 17-02-2003, 13:17
  4. IPTABLES - Problemas com Roteamento de Pacotes
    Por ATNunes no fórum Servidores de Rede
    Respostas: 0
    Último Post: 12-12-2002, 15:14
  5. REDIRECIONAMETO DE PACOTES!!!!!
    Por DIVORAK no fórum Servidores de Rede
    Respostas: 8
    Último Post: 28-11-2002, 14:22

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L